@media screen and (min-width:1550px){.uslugi-excerpto{height:270px;}
}
@media screen and (min-width:1700px){.uslugi-excerpto{height:240px;}
}
@media screen and (min-width:1200px) and (max-width:1500px){.head-contacts{font-size:14px;}
.atlant-plus{background:url(../img/atlant1024.png) transparent 5% fixed no-repeat;}
.item-pozvonochnik1,.item-pozvonochnik2,.item-pozvonochnik3,.item-pozvonochnik4,.item-pozvonochnik5,.item-pozvonochnik6,.item-pozvonochnik7,.item-pozvonochnik8,.item-pozvonochnik9,.item-pozvonochnik10,.item-pozvonochnik11,.item-pozvonochnik12,.item-pozvonochnik13{width:45%;}
.item-pozvonochnik2{width:40%;left:61%;}
.item-pozvonochnik2{left:-1%;}
.item-pozvonochnik4{left:-9%;}
.item-pozvonochnik6{left:-12%;}
.item-pozvonochnik8{left:-5%;width:40%;}
.item-pozvonochnik10{left:-3%;}
.item-pozvonochnik13 {
    left: 48%;
    width: 25%;
}
}
@media screen and (min-width:1000px) and (max-width:1199px){.head-contacts{font-size:12px;}
.wpcf7-form p{margin:0 0 5px;}
header hr{left:22%;}
.big{font-size:15px;}
.atlant-plus{background:url(../img/atlant1024.png) transparent -10% fixed no-repeat;}
.item-pozvonochnik1,.item-pozvonochnik12{width:38%;}
.item-pozvonochnik1,.item-pozvonochnik2,.item-pozvonochnik3,.item-pozvonochnik4,.item-pozvonochnik5,.item-pozvonochnik6,.item-pozvonochnik7,.item-pozvonochnik8,.item-pozvonochnik9,.item-pozvonochnik10,.item-pozvonochnik11,.item-pozvonochnik12,.item-pozvonochnik13{font-size:18px;}
.search-form{right:1%;top:-10%;}
#primary-menu li a{font-size:15px;}
.category-list li{width:23.5%;}
.category-list a{font-size:14px;}
.logo{left:1%;width:15%;}
.uslugi-img-wrappero{height:150px;}
.uslugi-title{font-size:14px;}
}
@media screen and (min-width:1200px) and (max-width:1350px){.kontakt-page hr{margin-top:10px !important;margin-bottom:10px !important;}
.uslugi-excerpto{height:370px;}
}
@media screen and (min-width:1200px) and (max-width:1399px){.search-form{right:5%;}
.category-list a{font-size:17px;}
.logo{left:2%;}
.uslugi-title{font-size:15px;}
.uslugi-img-wrappero{height:150px;}
}
@media screen and (min-width:1400px) and (max-width:1650px){.uslugi-img-wrappero{height:200px;}
}
@media screen and (min-width:1000px) and (max-width:1100px){.item-pozvonochnik8{top:49%;left:-7%;width:40%;}
.item-pozvonochnik10{top:67%;left:-4%;width:45%;}
.item-pozvonochnik13{top: 65%;
    left: 49%;
    width: 26%;
}
}
@media screen and (min-width:768px) and (max-width:1000px){.uslugi-excerpto{height:220px;}
.tel{margin:2% 2%;}
.for-back-wrapper{padding:10px 2%;}
.head-contacts{margin:10px 20px 20px 28%;}
.navbar-default {
    top: 11%;
}
.bok-img{display:none;}
.wf-column{width:46%!important;}
.category-list li{width:100%;}
.wpcf7-form p{margin:0 0 7px;}
.page-h1{margin-top:-70px;margin-bottom:30px;}
#primary-menu li a{font-size:14px;padding:15px 0px 5px 20px;}
.h1-back{width:90%;}
.h1-back h1{line-height:150%;}
.head-contacts{font-size:12px;}
.big{font-size:15px;}
hr{width:65%;left:28%;top:6%;}
header hr {
    width: 60%;
    top: 7.5%;
    left: 30%;
}
.logo{width:22%;top:1%;}
.search-form{top:50%;right:5%;}
.atlant-plus{background:url(../img/atlant1024.png) transparent -45% fixed no-repeat;}
.atlant-plus-excerpt{margin:2% 0 5% 2%;font-size:24px;}
.atlant-plus h2{font-size:35px;margin:30% 0 10% 2%;}
.rehabilitation h2{font-size:30px;margin:2% 0 7%;}
.what-we-vet h2{font-size:30px;}
.item-pozvonochnik1, .item-pozvonochnik2, .item-pozvonochnik3, .item-pozvonochnik4, .item-pozvonochnik5, .item-pozvonochnik6, .item-pozvonochnik7, .item-pozvonochnik8, .item-pozvonochnik9, .item-pozvonochnik10, .item-pozvonochnik11, .item-pozvonochnik12, .item-pozvonochnik13{position:absolute;max-width:40%;font-size:18px;}
.item-pozvonochnik1{top:6%;left:66%;}
.item-pozvonochnik2{top:12%;left:3%;text-align:right;}
.item-pozvonochnik3{top:18%;left:64%;}
.item-pozvonochnik5{top:30%;left:59%;}
.item-pozvonochnik4{top:24%;left:-7%;}
.item-pozvonochnik6{top:37%;left:-15%;}
.item-pozvonochnik8{top:49%;left:-11%;}
.item-pozvonochnik10{top:67%;left:1%;}
.item-pozvonochnik11{top:77%;left:72%;}
.item-pozvonochnik12{top:84%;left:71%;width:30%;}
.item-pozvonochnik11:before{right:0px;}
.item-pozvonochnik12:before{left:-135% !important;}
.item-pozvonochnik13:before{left:-125% !important;}
.blue-wrapper{padding:2% 0;}
.blue-wrapper img{margin:5% auto 0;}
.metodika-item-excerpt{padding:5% 0 0;}
.slider-spec-item-photo{margin-right:0px;}
.slider-spec-item-excerpt{margin-top:15%;padding:3% 1% 2% 4%;background:#fafafa;}
.spec-name{font-size:15px;}
.spec-prof{font-size:13px;}
.prof-excerpt{font-size:14px;}
.slider-spec .slick-prev{left:88%;top:27%;z-index:999;}
.slider-spec .slick-next{right:-5px;top:27%;z-index:999;}
.vrachi-atlant-plus-more{padding:10px;font-size:12px;}
.spec-title h2{font-size:20px;}
.item-pozvonochnik13 {
    top: 65%;
    left: 64%;
    width: 20%;
}
}
@media screen and (max-width:767px){.uslugi-img-wrappero, .uslugi-excerpto{height:auto;}
.atlant-plus-more{padding:15px 45px;font-size:14px;}
.error-header {height: 30vh;background-size: cover;overflow: hidden;background: #1286cf;margin-bottom:0;}
.nothing{background: url(../img/0404.jpg) center center no-repeat;height: 55vh;background-size: cover;margin-bottom: -10%;}
.for-back-wrapper{padding:10px 2%;}
.page-h1{margin-top:-50px;margin-bottom:30px;font-size:30px;}
.category-list li{width:100%;}
.wf-column{width:100%!important;}
.bok-img{display:none;}
.other-header{min-height:230px;}
.metodika-item-excerpt{padding:2%;}
.navbar-default{width:100%;}
.navbar-collapse{position:absolute;z-index:9999999;background:rgba(19, 106, 211, 0.780392);margin-top:0px;width:100%;}
#primary-menu li{float:none;margin:20px;display:block;}
#primary-menu li a{font-weight:bold;color:#fff;}
.item-pozvonochnik1, .item-pozvonochnik2, .item-pozvonochnik3, .item-pozvonochnik4, .item-pozvonochnik5, .item-pozvonochnik6, .item-pozvonochnik7, .item-pozvonochnik8, .item-pozvonochnik9, .item-pozvonochnik10, .item-pozvonochnik11, .item-pozvonochnik12, .item-pozvonochnik13{text-align:left;left:50%;font-size:14px;width:55%;}
.pozvonochnik{height:110vh;}
.hrebet-img{margin:inherit;left:-5%;}
.item-pozvonochnik1{top:1%;left:52%;}
.item-pozvonochnik3{top:23%;left:45%;}
.item-pozvonochnik4{top:28%;left:40%;}
.item-pozvonochnik5{top:35%;left:37%;}
.item-pozvonochnik6{top:41%;left:37%;}
.item-pozvonochnik7{top:47%;left:40%;}
.item-pozvonochnik8{top:51%;left:40%;width:60%;}
.item-pozvonochnik9{top:61%;}
.item-pozvonochnik10{top:65%;left:55%;}
.item-pozvonochnik11{top:88%;left:57%;}
.item-pozvonochnik12{top:94%;}
.item-pozvonochnik13 {
    top: 83%;
    left: 66%;
}
.item-pozvonochnik2:before,.item-pozvonochnik4:before,.item-pozvonochnik6:before,.item-pozvonochnik8:before,.item-pozvonochnik10:before,.item-pozvonochnik11:before,.item-pozvonochnik12:before, .item-pozvonochnik13:before{left:-140%;}
.h1-back h1{font-size:24px;}
.h1-back{width:90%;height:20vh;}
.atlant-plus-excerpt{font-size:20px;}
.atlant-plus h2, .what-we-vet h2, .rehabilitation h2{font-size:30px;}
.rehabilitation-excerpt{padding:0 2%;}
.forheaderkost{float:none;}
/**/.head-contacts{font-size:16px;margin:40px 10px;}
footer .vcard{text-align:center;}
header hr{display:none;}
.big{font-size:16px;}
.logo{position:absolute;margin:0;width:35%;left:0%;top:0%;z-index:999;}
.forotziv{padding-top:14%;}
.navbar-default{top:0;}
.search-form{position:absolute;top:220%;right:5%;}
#primary-menu li a{font-size:20px !important;}
.atlant-plus .container{background:rgba(253, 244, 244, 0.89);}
.slider-spec-item-photo{margin-right:0px;}
.slider-spec-item-excerpt{margin-top:15%;padding:3% 1% 2% 4%;background:#fafafa;}
.spec-name{font-size:15px;}
.spec-prof{font-size:13px;}
.prof-excerpt{font-size:14px;}
.slider-spec .slick-prev{left:88%;top:27%;z-index:999;}
.slider-spec .slick-next{right:-5px;top:27%;z-index:999;}
.vrachi-atlant-plus-more{padding:15px;font-size:12px;}
.spec-title h2{font-size:20px;}
}
@media screen and (min-width:631px) and (max-width:767px){.h1-back h1{font-size:30px !important;}
}
@media screen and (max-width:630px){.head-contacts{font-size:14px;}
.spec .container{padding-left:5px;padding-right:5px;}
}
@media screen and (min-width:500px) and (max-width:630px){.item-pozvonochnik9{left:42%;}
.item-pozvonochnik13{top:94%;}
.item-pozvonochnik10{top:68%;left:51%;}
.item-pozvonochnik5 , .item-pozvonochnik7{left:33%;}
.item-pozvonochnik6{left:32%;}
.item-pozvonochnik1{left:40%;}
.item-pozvonochnik2{top:10%;left:45%;}
.item-pozvonochnik3{top:20%;left:37%;}
.item-pozvonochnik1, .item-pozvonochnik2, .item-pozvonochnik3, .item-pozvonochnik4, .item-pozvonochnik5, .item-pozvonochnik6, .item-pozvonochnik7, .item-pozvonochnik8, .item-pozvonochnik9, .item-pozvonochnik10, .item-pozvonochnik11, .item-pozvonochnik12, .item-pozvonochnik13{font-size:16px;}
.h1-back{height:30vh!important;}
.what-text , .metodika-item-excerpt, .page-cont{font-size:14px;}
.what-name{font-size:18px;}
.what-about-slide{padding:2%;}
}
@media screen and (min-width:450px) and (max-width:500px){.item-pozvonochnik9{left:42%;}
.item-pozvonochnik10{top:68%;left:51%;}
.item-pozvonochnik5 , .item-pozvonochnik7{left:33%;}
.item-pozvonochnik6{left:32%;}
.slider-spec-item-photo{margin-right:0px;}
.slider-spec-item-excerpt{margin-top:15%;padding:3% 1% 2% 4%;background:#fafafa;}
.spec-name{font-size:15px;}
.spec-prof{font-size:13px;}
.prof-excerpt{font-size:11px;}
.slider-spec .slick-prev{left:83%;top:15%;z-index:999;}
.slider-spec .slick-next{right:-5px;top:15%;z-index:999;}
.vrachi-atlant-plus-more{padding:10px;font-size:12px;}
.spec-title h2{font-size:20px;}
.what-text , .metodika-item-excerpt, .page-cont{font-size:13px;}
.what-name{font-size:18px;}
.what-about-slide{padding:2%;}
.what-about-button{padding:10px;width:60%;margin:4% auto 2%}
}
@media screen and (min-width:400px) and (max-width:450px){.item-pozvonochnik10{top:68%;}
.slider-spec-item-photo{margin-right:0px;}
.slider-spec-item-excerpt{margin-top:5%;padding:3% 1% 2% 4%;background:#fafafa;}
.spec-name{font-size:15px;}
.spec-prof{font-size:13px;}
.prof-excerpt{font-size:11px;}
.slider-spec .slick-prev{left:83%;top:5%;z-index:999;}
.slider-spec .slick-next{right:-5px;top:5%;z-index:999;}
.vrachi-atlant-plus-more{padding:10px;font-size:12px;}
.spec-title h2{font-size:20px;}
.what-text, .metodika-item-excerpt, .page-cont{font-size:12px;}
.what-name{font-size:18px;}
.what-about-slide{padding:2%;}
.what-about-button{padding:10px;width:60%;margin:4% auto 2%}
}
@media screen and (max-width:400px){.item-pozvonochnik1, .item-pozvonochnik2, .item-pozvonochnik3, .item-pozvonochnik4, .item-pozvonochnik5, .item-pozvonochnik6, .item-pozvonochnik7, .item-pozvonochnik8, .item-pozvonochnik9, .item-pozvonochnik10, .item-pozvonochnik11, .item-pozvonochnik12, .item-pozvonochnik13{font-size:13px;}
.head-contacts{font-size:12px;}
.h1-back{height:40vh;}
.slider-spec-item-photo{margin-right:0px;}
.slider-spec-item-excerpt{margin-top:5%;padding:3% 1% 2% 4%;background:#fafafa;}
.spec-name{font-size:15px;}
.spec-prof{font-size:13px;}
.prof-excerpt{font-size:11px;}
.slider-spec .slick-prev{left:83%;top:5%;z-index:999;}
.slider-spec .slick-next{right:-5px;top:5%;z-index:999;}
.vrachi-atlant-plus-more{padding:10px;font-size:11px;}
.spec-title h2{font-size:20px;}
.what-text , .metodika-item-excerpt, .page-cont{font-size:12px;}
.what-name{font-size:18px;}
.what-about-slide{padding:2%;}
.what-about-button{padding:10px;width:60%;margin:4% auto 2%}
}
@media screen and (max-width:370px){.h1-back h1{font-size:20px;}
}
@media screen and (max-width:1200px){#primary-menu li a{font-size:15px;padding:10px;}
}
@media all and (orientation:landscape) and (max-width:767px){.h1-back{height:15vh !important;}
.vniz{height:20px;}
.h1-back h1{margin-bottom:5%;}
.error-header {height: 50vh;background-size: cover;overflow: hidden;background: #1286cf;margin-bottom:0;}
.nothing{background: url(../img/0404.jpg) center center no-repeat;height: 75vh;background-size: cover;margin-bottom: -10%;}
}